form.formular {
 
	padding-bottom: 20px;
	/*border: 1px solid #A5A8B8;*/
	width:380px;
	
	margin: 10 auto;
}
.formular fieldset {
	margin-top: 0px;
	padding: 10px;
	border: 1px solid #dbdfe2;
	background-color:#F5FAFA;
}
.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}
.formular fieldset label {
	float: none;
	text-align: inherit;
	width: auto;	
}
.formular ol li label span {
	color: #4f6b72;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.formular input{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#002d3f;
	 
	font-weight: normal;
	outline:none;
	border:none;		
	border:1px solid #a8acb2;	
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}
.formular  file{
	outline:none;
	border:none;		
	text-decoration: none;
}
.formular select{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#002d3f;
	 
	font-weight: normal;
	outline:none;
	border:none;		
	border:1px solid #a8acb2;	
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}
.formular label{
	color: #4f6b72;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
	outline:none;
	border:none;	 
}
.formular textarea {
	height: 100px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	margin-top: 4px;
	background: #FFF repeat-x;
	width:435px;,
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;	
}
.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #B5B8C8;
	width:440px;
}
.formular span.checkbox,.formular .checkbox {
	display: inline;
	padding: 4px;
	border: 3px solid #B5B8C8;
}
.formular .submit {		
	border: 1px solid #AAA;
	padding-top: 20px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor: pointer;
}
.formular hr {
	clear: both;
	visibility: hidden;
}
.formular ol li{
	list-style-type: none;
}

 	